<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1927-12-19 15:00:00.00 GD 04h59'43.86" W 14d50'09.13" S</id>
<person>
<lastname>Lignes Nazca découverte</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1927-12-19 15:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1927-12-19 15:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1927-12-19 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1927-12-19 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Province de Nazca</county>
<city>Nazca</city>
<longitude>04h59'43.86" W</longitude>
<latitude> 14d50'09.13" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Région d'Ica</state>
<country>Pérou</country>
</horoscope>
